<root>
  <Schemas>
    <Schema Name="STOR">
      <client_modules>
        <client_module ModuleType="StorageLocationClientModule" ModuleDescription="Модуль работы с местами хранения">
        </client_module>
      </client_modules>
    </Schema>
  </Schemas>
</root>